<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2011_07_500-t24.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Þrír</w>
  <w>gaskútaþjófar</w>
  <w>voru</w>
  <w>handteknir</w>
  <w>af</w>
  <w>lögreglunni</w>
  <w>á</w>
  <w>Selfossi</w>
  <w>í</w>
  <w>vikunni</w>
  <c>.</c>
</s>
<s n="2">
  <w>Til</w>
  <w>þeirra</w>
  <w>spurðist</w>
  <w>eftir</w>
  <w>að</w>
  <w>þeir</w>
  <w>höfðu</w>
  <w>reynt</w>
  <w>að</w>
  <w>selja</w>
  <w>gaskúta</w>
  <w>hjá</w>
  <w>Olís</w>
  <w>á</w>
  <w>Selfossi</w>
  <c>.</c>
</s>
<s n="3">
  <w>Bensínstöðin</w>
  <w>neitaði</w>
  <w>að</w>
  <w>kaupa</w>
  <w>kútana</w>
  <c>.</c>
</s>
<s n="4">
  <w>Að</w>
  <w>því</w>
  <revision id="1">
    <original><w>búnu</w></original>
    <corrected><w>loknu</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>lögðu</w>
  <w>þremenningarnir</w>
  <w>leið</w>
  <w>sína</w>
  <revision id="2">
    <original><w>í</w></original>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0" />
      </errors>
  </revision>
  <w>N1</w>
  <w>í</w>
  <w>Hveragerði</w>
  <c>.</c>
</s>
<s n="5">
  <w>Þar</w>
  <w>voru</w>
  <w>þeir</w>
  <w>handteknir</w>
  <c>.</c>
</s>
<s n="6">
  <w>Við</w>
  <w>yfirheyrslur</w>
  <w>játuðu</w>
  <w>þeir</w>
  <w>að</w>
  <w>hafa</w>
  <w>stolið</w>
  <w>gaskútum</w>
  <c>.</c>
</s>
<s n="7">
  <w>Rannsókn</w>
  <w>leiddi</w>
  <w>í</w>
  <w>ljós</w>
  <w>að</w>
  <w>einn</w>
  <w>þeirra</w>
  <w>hafi</w>
  <w>stolið</w>
  <w>sex</w>
  <w>gaskútum</w>
  <w>af</w>
  <revision id="3">
    <original><w>starfsvæði</w></original>
    <corrected><w>starfssvæði</w></corrected>
      <errors>
        <error xtype="compound-collocation" eid="0" />
      </errors>
  </revision>
  <w>Samskipa</w>
  <w>á</w>
  <w>Selfossi</w>
  <c>,</c>
  <w>fjórum</w>
  <w>kútum</w>
  <w>frá</w>
  <w>Byko</w>
  <w>á</w>
  <w>Selfossi</w>
  <w>og</w>
  <w>fjórum</w>
  <w>kútum</w>
  <w>frá</w>
  <w>N1</w>
  <w>á</w>
  <w>Hvolsvelli</w>
  <w>í</w>
  <w>lok</w>
  <w>maí</w>
  <revision id="4">
    <original><w>síðastliðinn</w></original>
    <corrected><w>síðastliðnum</w></corrected>
      <errors>
        <error xtype="adjective-inflection" eid="0" />
        <error xtype="case-prep" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="8">
  <w>Tveir</w>
  <w>mannanna</w>
  <w>hafa</w>
  <w>margoft</w>
  <w>komið</w>
  <w>við</w>
  <w>sögu</w>
  <w>lögreglu</w>
  <c>.</c>
</s>
<s n="9">
  <w>Þeir</w>
  <w>búa</w>
  <w>allir</w>
  <w>á</w>
  <w>höfuðborgarsvæðinu</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>